Subject: acka-voting-digest V2 #167
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Thursday, October 2 1997      Volume 02 : Number 167

----------------------------------------------------------------------

Date: Thu, 2 Oct 1997 13:58:00 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2319

Proposal 2319
Once I Had A Secret Love
Alfvaen (Aaron Humphrey)

This is a Modest proposal.

Amend Rule 1013, "Secret Laboratories", by replacing the text "This new
Gadget is created in the Organization's possession" with "This new Gadget
is created in the Organization's possession either three days after the
action of building it is performed, or when the Blueprint for the Gadget
has been in existence at least one week, whichever comes later."

{{[ I'm not sure about adding in PC cost as well, but maybe the once per
calendar month thing will work okay. ]}}

------------------------------

Date: Thu, 2 Oct 1997 13:58:20 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2320

Proposal 2320
Cage & Aquarium
Alfvaen (Aaron Humphrey)

This is a Modest proposal.

Repeal Rule 714, "Cow Town Hotel".

{{[ If anyone were using this...but I haven't seen it happen. ]}}

------------------------------

End of acka-voting-digest V2 #167
*********************************